@font-face {
  font-family: 'opennodes';
  src: url('../font/opennodes.eot?15030628');
  src: url('../font/opennodes.eot?15030628#iefix') format('embedded-opentype'),
       url('../font/opennodes.woff2?15030628') format('woff2'),
       url('../font/opennodes.woff?15030628') format('woff'),
       url('../font/opennodes.ttf?15030628') format('truetype'),
       url('../font/opennodes.svg?15030628#opennodes') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'opennodes';
    src: url('../font/opennodes.svg?15030628#opennodes') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "opennodes";
  font-style: normal;
  font-weight: normal;
  speak: never;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-hamburger:before { content: '\e800'; } /* '' */
.icon-arrow-right:before { content: '\e801'; } /* '' */
.icon-checkbox-unchecked:before { content: '\e802'; } /* '' */
.icon-check-square-solid:before { content: '\e803'; } /* '' */
.icon-envelop-solid:before { content: '\e804'; } /* '' */
.icon-search-regular:before { content: '\e805'; } /* '' */
.icon-file-text-regular:before { content: '\e806'; } /* '' */
.icon-eye:before { content: '\e807'; } /* '' */
.icon-caret-left-solid:before { content: '\e808'; } /* '' */
.icon-times-regular:before { content: '\e809'; } /* '' */
.icon-caret-right-solid:before { content: '\e80a'; } /* '' */
.icon-linkedin:before { content: '\e80b'; } /* '' */
.icon-heart-solid:before { content: '\e80c'; } /* '' */
.icon-message-three-points-regular:before { content: '\e80d'; } /* '' */
.icon-object-distribution-regular:before { content: '\e80e'; } /* '' */
.icon-pen-regular:before { content: '\e80f'; } /* '' */
.icon-play-round-solid:before { content: '\e810'; } /* '' */
.icon-polygon:before { content: '\e811'; } /* '' */
.icon-twitter:before { content: '\e812'; } /* '' */
.icon-user-solid:before { content: '\e813'; } /* '' */
.icon-unlock-solid:before { content: '\e814'; } /* '' */
.icon-video-regular:before { content: '\e815'; } /* '' */
.icon-arrow-in-down:before { content: '\e816'; } /* '' */
.icon-camera-round:before { content: '\e817'; } /* '' */
.icon-ellipsis-h-solid:before { content: '\e818'; } /* '' */
.icon-play-solid:before { content: '\e819'; } /* '' */
.icon-profile-plus:before { content: '\e81a'; } /* '' */
.icon-basic-minus:before { content: '\e81b'; } /* '' */
.icon-basic-plus:before { content: '\e81c'; } /* '' */
.icon-trash:before { content: '\e81d'; } /* '' */
.icon-bell-regular:before { content: '\e81e'; } /* '' */
.icon-pause-solid:before { content: '\e81f'; } /* '' */
.icon-love-regular:before { content: '\e820'; } /* '' */
.icon-opennodes:before { content: '\e821'; } /* '' */
.icon-arrow-left:before { content: '\e822'; } /* '' */
.icon-user-regular:before { content: '\e823'; } /* '' */
.icon-checkbox-checked:before { content: '\e824'; } /* '' */
.icon-facebook:before { content: '\e825'; } /* '' */
.icon-eye-slash:before { content: '\e826'; } /* '' */
.icon-share:before { content: '\e827'; } /* '' */
.icon-bookmark-regular:before { content: '\e828'; } /* '' */
.icon-bookmark-fill:before { content: '\e829'; } /* '' */
.icon-check-mark:before { content: '\e82a'; } /* '' */
.icon-tribe-logo:before { content: '\e82b'; } /* '' */
.icon-stop:before { content: '\e82c'; } /* '' */
.icon-calendar-2:before { content: '\e82d'; } /* '' */
.icon-play-circled2:before { content: '\e82e'; } /* '' */
.icon-buildubg:before { content: '\e832'; } /* '' */
.icon-command:before { content: '\e834'; } /* '' */
.icon-emoji-sad-square-round:before { content: '\e835'; } /* '' */
.icon-profile-regular:before { content: '\e858'; } /* '' */
.icon-question-sign:before { content: '\e85a'; } /* '' */
.icon-brightness-low:before { content: '\e85d'; } /* '' */
.icon-pin-sharp-circle:before { content: '\e85e'; } /* '' */
.icon-clock-regular:before { content: '\e85f'; } /* '' */
.icon-calendar:before { content: '\e860'; } /* '' */
.icon-envelop-regular:before { content: '\e86d'; } /* '' */
.icon-rotate-cw:before { content: '\e86e'; } /* '' */
.icon-internet:before { content: '\e872'; } /* '' */
.icon-colored-pencil:before { content: '\e873'; } /* '' */
.icon-wow-reaction:before { content: '\e874'; } /* '' */
.icon-arrow-back:before { content: '\e876'; } /* '' */
.icon-arrow-next:before { content: '\e877'; } /* '' */
.icon-smiled-reaction:before { content: '\e87a'; } /* '' */
.icon-wall-picture:before { content: '\e87b'; } /* '' */
.icon-file-outline:before { content: '\e87e'; } /* '' */
.icon-info-circle-outline:before { content: '\e8a6'; } /* '' */
.icon-doc-text:before { content: '\f0f6'; } /* '' */
.icon-calendar-empty:before { content: '\f133'; } /* '' */
.icon-first-order:before { content: '\f2b0'; } /* '' */
.icon-user-circle:before { content: '\f2bd'; } /* '' */
.icon-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-calendar-1:before { content: '\f4c5'; } /* '' */